# Remove_Attribute_Group

Delete an attribute group.

`DELETE /v2/attribute-groups/{id}`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Attribute Groups
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Attribute%20Groups/Remove_Attribute_Group/

## Description

Delete an attribute group from a company.  Note - An attribute group can not be deleted if it is in use.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` |  | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the attribute group object. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 204 | No Content - Indicates the record was deleted. |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X DELETE "https://sbx-api.certcapture.com/v2/v2/attribute-groups/{id}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```